/*     1053965 : 블록 설정      */
.block_option__1053965__ {display:table;width:100%}
.block_option__1053965__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
.row__1053965__ {position:relative; z-index:9;}
@media (max-width:1023px){
	.row__1053965__ {}
}


@media (min-width:1024px){
	.row__1053965__ {}
}

/*     925745 : 메인배너      */
.main__925745__ {
  --side-close-width: 55px;
  --side-open-width: 65px;
}
.main__925745__ * {margin:0; padding:0; list-style:none; box-sizing:border-box;}
.main__925745__ {position:relative;}
.main__925745__ .banner.m-only {display:none;}
.main__925745__ .banner {position:relative; display:flex; height:80vh; overflow:hidden; background:#000;}
.main__925745__ .banner > video {position:absolute; width:100%; left:0; bottom:0;}
.main__925745__ .sideWrapper {position:fixed; width:100%; height:100%; left:0; top:0; display:none;}
.main__925745__ .closeAction {cursor:pointer;}
.main__925745__ .sideWrapper > .closeArea {position:absolute; width:100%; height:100%; left:0; top:0; background:#000a;} 

.main__925745__ .sideWrapper .sideBanner {display:flex; position:absolute; width:480px; height:100vh; right:0; top:0; background-color:#fff; overflow-y:auto;}

/* 오른쪽 사이드영역 */
/* 사이드 오픈 */
.main__925745__ .sideBtn {position:fixed; bottom:-45px; right:0; height:var(--side-open-width); display:flex; background:var(--main-color); transform:rotate(90deg) translate(20px, 0); transform-origin:right top; border-radius:0 0 0 30px;}
.main__925745__ .sideBtn > button.closeAction {position:relative; padding:0 80px 0 30px; margin-right:40px; }
.main__925745__ .sideBtn > button.closeAction::before {position:absolute; right:0; top:50%; transform:translate(0, -50%); width:70px; height:1px; background:#fff; content:'';}
.main__925745__ .sideBtn .linkList {display:flex; gap:20px;}
.main__925745__ .sideBtn > button.scrollTop {margin-left:30px; width:var(--side-open-width); height:var(--side-open-width);}
.main__925745__ .sideBtn > button.scrollTop > span {display:block; transform:rotate(-90deg);}
/* 사이드 컨트롤 */
.main__925745__ .sideWrapper .sideBanner > .control {display:flex; flex-direction:column; justify-content:space-between; align-items:center; width:var(--side-close-width); height:100%; background-image:url('https://www.krict.re.kr/images/kor/main/bg2.jpg');}
.main__925745__ .sideWrapper .sideBanner > .control > .closeAction {display:flex; justify-content:center; align-items:center; flex-direction:column; gap:7px; width:100%; padding:50px 10px;}
.main__925745__ .sideWrapper .sideBanner > .control > .closeAction > i {font-size:25px;}
.main__925745__ .sideWrapper .sideBanner > .control > .closeAction > span {writing-mode: vertical-rl;}
.main__925745__ .sideWrapper .sideBanner > .control > .linkList {position:absolute; bottom:var(--side-close-width); display:flex; gap:30px; height:var(--side-close-width); transform:rotate(90deg) translateX(-50%)}
.main__925745__ .sideWrapper .sideBanner > .control button.scrollTop {width:var(--side-close-width); height:var(--side-close-width);}
/* 사이트 공통 */
.main__925745__ .sideBtn,
.main__925745__ .sideWrapper {z-index:9999;}
.main__925745__ .sideBtn > button.closeAction, 
.main__925745__ .sideWrapper .sideBanner > .control > .closeAction {font-size:20px; color:#fff; background:transparent; border:none;}
.main__925745__ .sideBtn .linkList > li, 
.main__925745__ .sideWrapper .sideBanner > .control > .linkList > li {display:flex;}
.main__925745__ .sideBtn .linkList > li > a, 
.main__925745__ .sideWrapper .sideBanner > .control > .linkList > li > a {display:flex; align-items:center; color:#fff; font-size:18px; letter-spacing:-0.02em; text-wrap:nowrap;}
.main__925745__ button.scrollTop {background:#000; color:#fff; border:none; font-size:17px; font-weight:bold; cursor:pointer;}

/* 콘텐츠 */
.main__925745__ .sideWrapper .sideBanner .sideBody {width:calc(100% - 55px);}
.main__925745__ .sideWrapper .sideBanner .sideBody > div {padding:30px 0 0;}
.main__925745__ .sideWrapper .sideBanner .sideBody > .today {padding:8px 40px; background:#f6f6f6;}
.main__925745__ .sideWrapper .sideBanner .sideBody > .today > label {display:flex; align-items:center; gap:10px;}
.main__925745__ .sideWrapper .sideBanner .sideBody > div .innerHeader {display:flex; justify-content:space-between;}
.main__925745__ .sideWrapper .sideBanner .sideBody > div .title {margin-bottom:15px; font-size:20px; color:#444}
.main__925745__ .sideWrapper .sideBanner .sideBody > div .title > b {color:var(--main-color);}

.main__925745__ .sideWrapper .sideBanner .sideBody > div .innerHeader, 
.main__925745__ .sideWrapper .sideBanner .sideBody > div.carousel .carousel-content,
.main__925745__ .sideWrapper .sideBanner .sideBody > div.hubCenter ul {padding:0 30px;}

/* 스위퍼 */
.main__925745__ .sideWrapper .sideBanner .sideBody > div.carousel .pageCount {display:flex; align-items:center; gap:15px; margin-bottom:15px;}
.main__925745__ .sideWrapper .sideBanner .sideBody > div.carousel .pageCount .title {margin-bottom:0; word-break:keep-all;}
.main__925745__ .sideWrapper .sideBanner .sideBody > div.carousel .pageCount .bar {flex-shrink:0; width:20px; height:1px; background:#ccc;}
.main__925745__ .sideWrapper .sideBanner .sideBody > div.carousel .pageCount .pagination {color:#777; font-weight:bold;}
.main__925745__ .sideWrapper .sideBanner .sideBody > div.carousel .pageCount .pagination > .swiper-pagination-current {color:var(--main-color);}
.main__925745__ .sideWrapper .sideBanner .sideBody > div.carousel .swiperControl > button {width:30px; height:30px; border:none; border-radius:50%; background:#f6f6f6; cursor:pointer;}
.main__925745__ .sideWrapper .sideBanner .sideBody > div.carousel .swiperControl > button > i {font-size:20px; color:#777}

/* SNS */
.main__925745__ .sideWrapper .sideBanner .sideBody > div.snsWrapper .snsList {display:flex; gap:5px;}
.main__925745__ .sideWrapper .sideBanner .sideBody > div.snsWrapper .snsList > li > a {display:flex; justify-content:center; align-items:center; width:30px; height:30px; border-radius:50%; background-color:#ddd;}
.main__925745__ .sideWrapper .sideBanner .sideBody > div.snsWrapper .contents {padding:25px 40px; background:#f6f6f6;}
.main__925745__ .sideWrapper .sideBanner .sideBody > div.snsWrapper .contents > ul > li {padding:10px 0;}
.main__925745__ .sideWrapper .sideBanner .sideBody > div.snsWrapper .contents > ul > li.empty {visibility:hidden;}
.main__925745__ .sideWrapper .sideBanner .sideBody > div.snsWrapper .contents > ul > li > a {display:flex; gap:10px;}
.main__925745__ .sideWrapper .sideBanner .sideBody > div.snsWrapper .contents > ul > li > a > figure {display:flex; justify-content:center; align-items:center; width:66px; height:66px; border-radius:50%; background-color:#cc7d71;}
.main__925745__ .sideWrapper .sideBanner .sideBody > div.snsWrapper .contents > ul > li > a > figure > i {font-size:30px; color:#fff;}
.main__925745__ .sideWrapper .sideBanner .sideBody > div.snsWrapper .contents > ul > li > a > .caption {display:flex; flex-direction:column; justify-content:space-between; padding:3px 0;}
.main__925745__ .sideWrapper .sideBanner .sideBody > div.snsWrapper .contents > ul > li > a > .caption .subject {font-size:15px;}
.main__925745__ .sideWrapper .sideBanner .sideBody > div.snsWrapper .contents > ul > li > a > .caption .date {font-size:13px}

/* HUB */
.main__925745__ .sideWrapper .sideBanner .sideBody > div.hubCenter ul {display:flex; flex-wrap:wrap; gap:10px;}
.main__925745__ .sideWrapper .sideBanner .sideBody > div.hubCenter ul > li {width:calc(50% - 5px); min-height:35px;}
.main__925745__ .sideWrapper .sideBanner .sideBody > div.hubCenter ul > li > a {display:flex; justify-content:center; align-items:center; text-align:center; padding:3px 0; height:100%; border:1px solid #333; word-break:keep-all;}

/* 모바일 퀵메뉴 */
.main__925745__ .mobile-quick-menu {display:none}
.main__925745__ .mobile-quick-menu > ul {display:flex;}
.main__925745__ .mobile-quick-menu > ul > li {width:100%;}
.main__925745__ .mobile-quick-menu > ul > li > a {display:flex; gap:10px; flex-direction:column; justify-content:center; align-items:center;  padding:30px 0; background:#595757;}
.main__925745__ .mobile-quick-menu > ul > li:nth-child(1) > a {background:#00b097;}
.main__925745__ .mobile-quick-menu > ul > li:nth-child(2) > a {background:#3d62ad;}
.main__925745__ .mobile-quick-menu > ul > li:nth-child(3) > a {background:#ea545d;}
.main__925745__ .mobile-quick-menu > ul > li > a > figure.icon {display:flex; width:70px;}
.main__925745__ .mobile-quick-menu > ul > li > a > figure.icon > img {max-width:100%;}
.main__925745__ .mobile-quick-menu > ul > li > a > span {font-size:20px; color:#fff;}


/* 퀵메뉴 */
.main__925745__ .quick-menu {position:absolute; left:50%; bottom:0; transform:translate(-50%, 50%); width:100%; max-width:var(--max-width);}
.main__925745__ .quick-menu > ul {display:flex; justify-content:space-between; align-items:center; margin:0 auto; width:100%; background:#fff;}
.main__925745__ .quick-menu > ul > li {width:100%; height:100%; border-left:1px solid #555;}
.main__925745__ .quick-menu > ul > li {border-left:0;}
.main__925745__ .quick-menu > ul > li > a {display:flex; padding:15px 40px; align-items:center; justify-content:space-between;}
.main__925745__ .quick-menu > ul > li > a > p {display:flex; align-items:center; width:75%; height:100%; font-size:22px; font-weight:bold; color:#fff;}
.main__925745__ .quick-menu > ul > li > a > p > i { opacity:0; transition:.3s;}
.main__925745__ .quick-menu > ul > li:hover > a > p > i {margin-left:5px; opacity:1; font-size:0.8em;}
.main__925745__ .quick-menu > ul > li > a > figure {margin-top:10px; text-align:right;}
.main__925745__ .quick-menu > ul > li > a > figure > img {height:50px;}


.main__925745__ .quick-menu > ul > li:nth-child(1) > a {background:#00b097;}
.main__925745__ .quick-menu > ul > li:nth-child(2) > a {background:#3d62ad;}
.main__925745__ .quick-menu > ul > li:nth-child(3) > a {background:#ea545d;}
.main__925745__ .quick-menu > ul > li:nth-child(4) > a {background:#595757;}


/* 호버 효과 */
@media (hover:hover) {
  .main__925745__ .quick-menu > ul > li > a,
  .main__925745__ .quick-menu > ul > li > a > i {transition:.3s ease;}
  .main__925745__ .quick-menu > ul > li:hover > a {color:#fff; background:#515151;}
  .main__925745__ .quick-menu > ul > li:hover > a > i {transform:translateX(15px);}


  .main__925745__ .quick-menu > ul > li:nth-child(1):hover > a {background:#039b85;}
  .main__925745__ .quick-menu > ul > li:nth-child(2):hover > a {background:#33518f;}
  .main__925745__ .quick-menu > ul > li:nth-child(3):hover > a {background:#bd4a50;}
}


/* Max width 미만일 시 */
@media (max-width:1400px) {
  .main__925745__ .banner {height:auto;}
  .main__925745__ .banner > video {position:relative;}
  .main__925745__ .quick-menu {display:none;}
  .main__925745__ .mobile-quick-menu {display:block}
  .main__925745__ .sideBtn {display:none;}
}
@media (max-width:797px) {
  .main__925745__ .mobile-quick-menu > ul {flex-wrap:wrap;}
  .main__925745__ .mobile-quick-menu > ul > li {width:50%;}
  .main__925745__ .mobile-quick-menu > ul > li > a {padding:15px 0;}
}
@media (max-width:600px) {
 .main__925745__ .mobile-quick-menu > ul > li > a > span {font-size:17px;}
}

/* 모바일 */
@media (max-width:520px) {
    .main__925745__ .mobile-quick-menu > ul > li > a > span {font-size:17px;}
    .main__925745__ .banner.m-only {position:relative; display:block; font-size:0;}
    .main__925745__ .banner.pc-only {display:none;}
    .main__925745__ .banner.m-only > img {width:100%;}
    .main__925745__ .banner.m-only .m-text {position:absolute; left:10px; bottom:10px; color:#fff; font-size:17px; font-weight:600; line-height:1.5em;}
    .main__925745__ .mobile-quick-menu > ul > li > a {padding:10px 0; gap:5px;}
    .main__925745__ .mobile-quick-menu > ul > li > a > figure.icon {width:45px;}
    .main__925745__ .mobile-quick-menu > ul > li > a > span {font-size:16px;}
}

/* 갤럭시 폴드 */
@media (max-width:300px) {
  .main__925745__ .mobile-quick-menu > ul > li > a {padding:20px 0; gap:5px;}
  .main__925745__ .mobile-quick-menu > ul > li > a > span {font-size:11px;}
}

/*     951365 : 한줄 텍스트      */
.album__951365__ * {margin:0; padding:0; list-style:none; box-sizing:border-box;}
.album__951365__ {position:relative; padding-top:150px;}
.album__951365__ .inner {position:relative; max-width:var(--max-width); width:100%; margin:0 auto;}

/* 타이틀 영역 */
.album__951365__ .titleSection {position:relative; text-align:center; transform:translateY(-50%); margin-bottom:30px;}
.album__951365__ .titleSection .titleBg {position:absolute; left:0; bottom:0; width:100%; height:100%; border-radius:80px 20px; overflow:hidden;}
.album__951365__ .titleSection .titleBg::before {position:absolute; left:0; bottom:0; width:100%; height:200%; background: radial-gradient(circle, rgba(47,108,180,1) 23%, rgba(16,156,218,1) 41%); content:'';}
.album__951365__ .titleSection .albumTitle {position:relative; display:inline-block; padding:15px 0 15px 100px; text-align:center;}
.album__951365__ .titleSection .albumTitle > * {position:relative;}
.album__951365__ .titleSection .albumTitle > span {font-size:18px; color:#fff; margin-right:16px;}
.album__951365__ .titleSection .albumTitle::before {position:absolute; bottom:0; left:0; width:100px; height:106px; background-image:url('/img_up/shop_pds/appkorea256/build/option/me-in--ri--il-seu-teu17002058951754529322.png'); background-size:contain; content:'';}
.album__951365__ .titleSection .albumTitle > b {font-size:30px; color:#fff799}
.album__951365__ .titleSection .more_btn {position:absolute; right:30px; top:50%; transform:translateY(-50%); font-size:16px; border-radius:50%; display:flex; justify-content:center; align-items:center; gap:5px; color:#f7f7f7;}


/* 앨범 목록 */
.album__951365__ .albumList {display:flex; padding-bottom:50px;}
.album__951365__ .albumList .item {width:calc( (100% / 4) - (30px / 3 * 2) );}
.album__951365__ .albumList .item > a {display:block;}
.album__951365__ .albumList .item > a .subject {font-size:21px; width:100%; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; min-height:53px; word-break:keep-all;}
.album__951365__ .albumList .item > a .date {font-size:16px; margin-top:12.5px;}
.album__951365__ .albumList .item > a figure {display:flex; margin-top:50px;}
.album__951365__ .albumList .item > a figure > img {max-width:100%;}

.album__951365__ .inner > button {position:absolute; top:50%; transform:translate(0, -50%); z-index:1; display:flex; justify-content:center; align-items:center; width:56px; height:56px; background:#f3f3f4; border:none; border-radius:50%;}
.album__951365__ .inner > button > i {font-size:24px; color:#999;}
.album__951365__ .inner > button:disabled {opacity:0.5; cursor:default;}
.album__951365__ .inner .prev {left:-100px;}
.album__951365__ .inner .next {right:-100px;}


/* Max width 미만일 시 */
@media (max-width:1400px) {
    .album__951365__ .inner {padding:0 100px;}
    .album__951365__ {padding-top:120px;}
}

/* 태블릿 */
@media (max-width:820px) {
  .album__951365__ .inner {padding:0 15px;}
  .album__951365__ .albumList .item > a figure {margin-top:30px;}
  .album__951365__ .inner > button {display:none;}
  .album__951365__ .titleSection .more_btn {width:75px; height:25px; font-size:18px;}
}

/* 모바일 */
@media (max-width:425px) {
  .album__951365__ {padding-top:70px;}
  .album__951365__ .titleSection {margin-bottom:0;}
  .album__951365__ .titleSection .albumTitle {padding:10px 0;}
  .album__951365__ .titleSection .albumTitle::before {display:none;}
  .album__951365__ .titleSection .albumTitle > span {margin-right:10px; font-size:17px;}
  .album__951365__ .titleSection .albumTitle > b {font-size:21px;}
  .album__951365__ .albumList {padding-bottom:70px;}
  .album__951365__ .albumList .item {width:calc( (100% / 2) - (30px / 2) )}
  .album__951365__ .albumList .item:last-child {display:none;}
  .album__951365__ .albumList .item > a .subject {font-size:16px;}
  .album__951365__ .albumList .item > a .date {font-size:14px; line-height:1;}
  .album__951365__ .albumList .item > a figure {margin-top:15px;}

  .album__951365__ .titleSection {text-align:left;}
  .album__951365__ .titleSection .albumTitle > span {display:none;}
  .album__951365__ .titleSection .albumTitle > b {color:#333;}
  .album__951365__ .titleSection .titleBg::before {display:none;}
  .album__951365__ .titleSection .more_btn {color:#555; right:0; font-size:16px; width:auto;}
}

/* 갤럭시 폴드 */
@media (max-width:300px) {
  .boardList__925745__ .boardList > li > button {font-size:13px;}
  .boardList__925745__ .boardList > li.active > button {font-size:15px;}
  .boardList__925745__ .swiper .swiper-slide > a .subject {font-size:16px;}
}

/*     1392455 : 한줄 텍스트      */
.album__1392455__ * {margin:0; padding:0; list-style:none; box-sizing:border-box;}
.album__1392455__ {position:relative; padding-top:150px;}
.album__1392455__ .inner {position:relative; max-width:var(--max-width); width:100%; margin:0 auto;}

/* 타이틀 영역 */
.album__1392455__ .titleSection {position:relative; text-align:center; transform:translateY(-50%); margin-bottom:30px;}
.album__1392455__ .titleSection .titleBg {position:absolute; left:0; bottom:0; width:100%; height:100%; border-radius:80px 20px; overflow:hidden;}
.album__1392455__ .titleSection .titleBg::before {position:absolute; left:0; bottom:0; width:100%; height:200%; background:radial-gradient(circle, rgb(234 84 93) 23%, rgb(254 132 139) 41%); content:'';}
.album__1392455__ .titleSection .albumTitle {position:relative; display:inline-block; padding:15px 0 15px 100px; text-align:center;}
.album__1392455__ .titleSection .albumTitle > * {position:relative;}
.album__1392455__ .titleSection .albumTitle > span {font-size:18px; color:#fff; margin-right:16px;}
.album__1392455__ .titleSection .albumTitle::before {position:absolute; bottom:0; left:0; width:100px; height:106px; background-image:url('/img_up/shop_pds/appkorea256/build/option/kakaotalk_20250808_1422520491754630610.png'); background-size:contain; content:'';}
.album__1392455__ .titleSection .albumTitle > b {font-size:30px; color:#fff799}
.album__1392455__ .titleSection .more_btn {position:absolute; right:30px; top:50%; transform:translateY(-50%); font-size:16px; border-radius:50%; display:flex; justify-content:center; align-items:center; gap:5px; color:#f7f7f7;}


/* 앨범 목록 */
.album__1392455__ .albumList {display:flex; padding-bottom:150px;}
.album__1392455__ .albumList .item {width:calc( (100% / 3) - (30px / 3 * 2) );}
.album__1392455__ .albumList .item > a {display:block;}
.album__1392455__ .albumList .item > a .subject {font-size:21px; width:100%; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; min-height:53px; word-break:keep-all;}
.album__1392455__ .albumList .item > a .date {font-size:16px; margin-top:12.5px;}
.album__1392455__ .albumList .item > a figure {display:flex; margin-top:50px;}
.album__1392455__ .albumList .item > a figure > img {max-width:100%;}

.album__1392455__ .inner > button {position:absolute; top:50%; transform:translate(0, -50%); z-index:1; display:flex; justify-content:center; align-items:center; width:56px; height:56px; background:#f3f3f4; border:none; border-radius:50%;}
.album__1392455__ .inner > button > i {font-size:24px; color:#999;}
.album__1392455__ .inner > button:disabled {opacity:0.5; cursor:default;}
.album__1392455__ .inner .prev {left:-100px;}
.album__1392455__ .inner .next {right:-100px;}


/* Max width 미만일 시 */
@media (max-width:1400px) {
    .album__1392455__ .inner {padding:0 100px;}
    .album__1392455__ {padding-top:120px;}
}

/* 태블릿 */
@media (max-width:820px) {
  .album__1392455__ .inner {padding:0 15px;}
  .album__1392455__ .albumList .item > a figure {margin-top:30px;}
  .album__1392455__ .inner > button {display:none;}
  .album__1392455__ .titleSection .more_btn {width:75px; height:25px; font-size:18px;}
}

/* 모바일 */
@media (max-width:425px) {
  .album__1392455__ {padding-top:70px;}
  .album__1392455__ .titleSection {margin-bottom:0;}
  .album__1392455__ .titleSection .albumTitle {padding:10px 0;}
  .album__1392455__ .titleSection .albumTitle::before {display:none;}
  .album__1392455__ .titleSection .albumTitle > span {margin-right:10px; font-size:17px;}
  .album__1392455__ .titleSection .albumTitle > b {font-size:21px;}
  .album__1392455__ .albumList {padding-bottom:70px;}
  .album__1392455__ .albumList .item {width:calc( (100% / 2) - (30px / 2) )}
  .album__1392455__ .albumList .item:last-child {display:none;}
  .album__1392455__ .albumList .item > a .subject {font-size:16px;}
  .album__1392455__ .albumList .item > a .date {font-size:14px; line-height:1;}
  .album__1392455__ .albumList .item > a figure {margin-top:15px;}

  .album__1392455__ .titleSection {text-align:left;}
  .album__1392455__ .titleSection .albumTitle > span {display:none;}
  .album__1392455__ .titleSection .albumTitle > b {color:#333;}
  .album__1392455__ .titleSection .titleBg::before {display:none;}
  .album__1392455__ .titleSection .more_btn {color:#555; right:0; font-size:16px; width:auto;}
}

/* 갤럭시 폴드 */
@media (max-width:300px) {
  .boardList__925745__ .boardList > li > button {font-size:13px;}
  .boardList__925745__ .boardList > li.active > button {font-size:15px;}
  .boardList__925745__ .swiper .swiper-slide > a .subject {font-size:16px;}
}

/*     951355 : 한줄 텍스트      */
.boardList__951355__ * {margin:0; padding:0; list-style:none; box-sizing:border-box;}
.boardList__951355__ {position:relative; overflow:hidden;}
.boardList__951355__::before {position:absolute; left:0; top:0; width:60%; height:100%; background:#f0f3f6; border-radius:0 55px 180px 0; content:'';}
.boardList__951355__ .inner {position:relative; max-width:var(--max-width); width:100%; margin:0 auto; padding:100px 0 200px 0;}
.boardList__951355__ .inner::after {position:absolute; right:0; top:0; transform:translateX(100%); width:calc(( 100vw - var(--max-width) ) / 2 ); height:100%; backdrop-filter: blur(0.5px);background:linear-gradient(to right, rgba(20, 20, 20, 0) 0%, rgb(255 255 255) 50% ); z-index:9; content:'';}
.boardList__951355__ .swiper .swiper-control .more > span {display:none;}
/* Title */
.boardList__951355__ .boardListTitle {display:flex; align-items:center; gap:10px; margin-bottom:40px; font-size:30px;}
.boardList__951355__ .boardListTitle * {color:#1aa59e;}
.boardList__951355__ .boardListTitle > i {font-size:20px;}
.boardList__951355__ .boardListTitle > i.bar {width:20px; height:1px; background:#1aa59e;}

.boardList__951355__ .boardWrapper {display:flex; justify-content:space-between;}
/* Tab Btns */
.boardList__951355__ .boardList {position:relative; display:flex; flex-direction:column; gap:10px; flex-shrink:0; margin-top:30px; width:200px; z-index:9;}
.boardList__951355__ .boardList::before {position:absolute; right:0; top:50%; transform:translateY(-50%); width:100vw; height:130%; background:#f0f3f6; content:'';}
.boardList__951355__ .boardList > * {z-index:9;}
.boardList__951355__ .boardList > li > button {display:flex; align-items:center; width:100%; height:26px; font-size:17px; color:#555; background:transparent; border:none; cursor:pointer;}
.boardList__951355__ .boardList > li.active > button {color:#000; font-size:20px; font-weight:bold;}

/* Board Contents */
.boardList__951355__ .boardContents {width:calc(100% - 200px);}
.boardList__951355__ .swiper {position:relative; overflow:visible; display:none;}
.boardList__951355__ .swiper.active {display:block;}
.boardList__951355__ .swiper .swiper-slide {width:25%;}
.boardList__951355__ .swiper .swiper-slide:nth-child(1) {margin-left:20px;}
.boardList__951355__ .swiper .swiper-slide > a {display:block; padding:42px 48px 38px; background:#fff; border-radius:60px 20px 20px 20px; box-shadow:#00000012 10px 17px 35px;}
.boardList__951355__ .swiper .swiper-slide-prev > a {box-shadow:none;}
.boardList__951355__ .swiper .swiper-slide > a .date {display:flex; flex-direction:column; margin-bottom:20px;}
.boardList__951355__ .swiper .swiper-slide > a .date > * {line-height:1;}
.boardList__951355__ .swiper .swiper-slide > a .date .yearMonth {font-size:13px; color:#aaa}
.boardList__951355__ .swiper .swiper-slide > a .date .day {font-size:30px; color:#555;}
.boardList__951355__ .swiper .swiper-slide > a .subject,
.boardList__951355__ .swiper .swiper-slide > a .content {width:100%; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.boardList__951355__ .swiper .swiper-slide > a .subject {margin-bottom:13px; font-size:20px;}
.boardList__951355__ .swiper .swiper-slide > a .content {font-size:15px; color:#777; line-height:1.4;}

/* swiper Control */
.boardList__951355__ .swiper .swiper-control {position:absolute; right:0; top:-90px; display:flex; justify-content:center; align-items:center;}
.boardList__951355__ .swiper .swiper-control > button {display:flex; padding:3px; font-size:17px; color:#555; background:transparent; border:none; opacity:0.5; cursor:pointer;}
.boardList__951355__ .swiper .swiper-control > button:disabled {cursor:default}
.boardList__951355__ .swiper .swiper-control .next {position:relative; margin-left:51px;}
.boardList__951355__ .swiper .swiper-control .next::before {position:absolute; left:-26px; top:50%; width:1px; height:20px; transform:translateY(-50%); background:#000; content:'';}
.boardList__951355__ .swiper .swiper-control .more {display:flex; justify-content:center; align-items:center; margin-left:10px; width:47px; height:47px; background:#555; color:#fff; border-radius:50%; box-shadow:#00000026 10px 17px 35px;}

/* Max width 미만일 시 */
@media (max-width:1400px) {
  .boardList__951355__::before {width:75%;}
  .boardList__951355__ .inner {padding:100px 100px 200px 100px;}
}

/* 태블릿 */
@media (max-width:820px) {
  .boardList__951355__ {background:#f0f3f6;}
  .boardList__951355__::before {display:none;}
  .boardList__951355__ .inner {padding:50px 15px 120px 15px;}
  .boardList__951355__ .boardListTitle {margin-bottom:0;}
  .boardList__951355__ .boardWrapper {display:block;}
  .boardList__951355__ .boardList {flex-direction:row; justify-content:center; gap:30px; width:100%; display:none;}
  .boardList__951355__ .boardList::before {display:none;}
  .boardList__951355__ .swiper .swiper-control .more {margin-top:-30px; background:none; box-shadow:none; color:#555; width:auto;}
  .boardList__951355__ .swiper .swiper-control .more > i {display:none;}
  .boardList__951355__ .swiper .swiper-control .more > span {font-size:16px; display:flex; gap:5px; align-items:center;}
  .boardList__951355__ .swiper .swiper-control .next::before {height:15px; background:#696969;}
  .boardList__951355__ .swiper .swiper-control > button:not(:disabled) {opacity:1;}

  .boardList__951355__ .boardContents {width:100%;}
  .boardList__951355__ .swiper .swiper-control {position:static; justify-content:flex-end; margin-bottom:30px;}
  .boardList__951355__ .swiper .swiper-slide:nth-child(1) {margin-left:0;}

.boardList__951355__ .swiper .swiper-control {}
.boardList__951355__ .swiper .swiper-control > button {display:none;}
}

/* 모바일 */
@media (max-width:425px) {
  .boardList__951355__ .inner {padding-bottom:70px;}
  .boardList__951355__ .boardListTitle > i {display:none;}
  .boardList__951355__ .boardListTitle {font-size:23px;}
  .boardList__951355__ .swiper .swiper-control .more {margin-top:-40px;}
  .boardList__951355__ .boardList {gap:15px;}
  .boardList__951355__ .boardList > li > button {font-size:15px;}
  .boardList__951355__ .boardList > li.active > button {font-size:17px;}

  .boardList__951355__ .swiper .swiper-control {margin:15px 0 25px 0;}
  .boardList__951355__ .swiper .swiper-control > button {font-size:13px; padding:5px;}

  .boardList__951355__ .swiper .swiper-slide > a {padding:28px 31px 27px 32px}
  .boardList__951355__ .swiper .swiper-slide > a .date {flex-direction:row;}
  .boardList__951355__ .swiper .swiper-slide > a .date .day {font-size:14px; font-weight:normal; color:#aaa}
  .boardList__951355__ .swiper .swiper-slide > a .date .day::before {font-size:14px; font-weight:normal; color:#aaa; content:' .';}
  .boardList__951355__ .swiper .swiper-slide > a .subject {font-size:16px;}
.boardList__951355__ .swiper .swiper-slide > a .date .yearMonth {font-size:14px;}

  
  .boardList__951355__ .swiper .swiper-slide-active > a {transform:translateY(-10px); box-shadow:#00000026 10px 17px 35px;}
  .boardList__951355__ .swiper .swiper-slide-active > a .subject {color:#1aa59e;}
  .boardList__951355__ .boardListTitle * {color:#333;}
}

/* 갤럭시 폴드 */
@media (max-width:300px) {
  .boardList__951355__ .boardList > li > button {font-size:13px;}
  .boardList__951355__ .boardList > li.active > button {font-size:15px;}
  .boardList__951355__ .swiper .swiper-slide > a .subject {font-size:16px;}
}

/* hover Animation */
.boardList__951355__ .swiper .swiper-slide > a,
.boardList__951355__ .swiper .swiper-control .more {transition:.2s}
@media (hover:hover) {
  .boardList__951355__ .swiper .swiper-slide:hover > a {transform:translateY(-10px); box-shadow:#00000026 10px 17px 35px;}
  .boardList__951355__ .swiper .swiper-slide:hover > a .subject {color:#1aa59e;}
  
  .boardList__951355__ .swiper .swiper-control > button:not(:disabled):hover {opacity:1;}
}

/*     951345 : 공지사항      */
/* Config */
.notice__951345__ * {margin:0; padding:0; list-style:none; box-sizing:border-box;}
.notice__951345__ {
  --title-width:35%
}

.notice__951345__ {display:flex; justify-content:center; align-items:center; height:calc(100vh - 200px); overflow:hidden;}
.notice__951345__ .inner {position:relative; display:flex; max-width:var(--max-width); width:100%; margin:0 auto;}

.notice__951345__ .inner::after {position:absolute; right:0; top:0; transform:translateX(100%); width:calc(( 100vw - var(--max-width) ) / 2 ); height:100%; backdrop-filter: blur(0.5px);background:linear-gradient(to right, rgba(20, 20, 20, 0) 0%, rgb(255 255 255) 50% ); z-index:9; content:'';}
.notice__951345__ .inner .noticeTitle {position:relative; margin-left:auto; padding-right:60px; width:var(--title-width); z-index:9;}
.notice__951345__ .inner .noticeTitle::before {position:absolute; width:100vw; height:100%; right:0; top:0; background:#fff; content:'';}
.notice__951345__ .inner .noticeTitle > * {position:relative;}
.notice__951345__ .inner .noticeContent {margin-right:auto; width:calc(100% - var(--title-width));}


/* 타이틀 영역 */
.notice__951345__ .inner .noticeTitle .subTitle {position:relative; margin-bottom:10px; font-size:16px;}
.notice__951345__ .inner .noticeTitle .subTitle::before {position:absolute; top:-8px; left:0; width:20px; height:1px; background:#000; content:'';}
.notice__951345__ .inner .noticeTitle .title {font-size:38px; line-height:1.4; word-break:keep-all;}
.notice__951345__ .inner .noticeTitle .desc {margin-top:18px; font-size:20px; line-height:1.75; letter-spacing:-0.25px; color:#555;}
.notice__951345__ .inner .noticeTitle a.more {display:flex; justify-content:center; align-items:center; margin-top:30px; padding:13px 0; width:122px; font-size:15px; border:1px solid #7f7f7f; color:#555; border-radius:15px;}
.notice__951345__ .inner .noticeTitle .swiperControl {display:flex; gap:10px; margin-top:60px;}
.notice__951345__ .inner .noticeTitle .swiperControl > button {display:flex; justify-content:center; align-items:center; width:56px; height:56px; background:#f3f3f4; border:none; border-radius:50%; cursor:pointer;}
.notice__951345__ .inner .noticeTitle .swiperControl > button:disabled {opacity:0.5; cursor:default;}
.notice__951345__ .inner .noticeTitle .swiperControl > button > i {font-size:24px; color:#999;}

/* 콘텐츠 영역 */
.notice__951345__ .inner .noticeContent .swiper {overflow:visible;}
.notice__951345__ .inner .noticeContent .swiper .swiper-slide > a {display:block; padding:50px 30px; border:1px solid #ccc}
.notice__951345__ .inner .noticeContent .swiper .swiper-slide > a .cate {display:inline-block; margin-bottom:20px; padding:4px 14px; font-size:13px; color:#1aa59e; border:1px solid #1aa59e; border-radius:28px; font-style:normal;}
.notice__951345__ .inner .noticeContent .swiper .swiper-slide > a .subject,
.notice__951345__ .inner .noticeContent .swiper .swiper-slide > a .content {width:100%; overflow:hidden; text-overflow:ellipsis; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.notice__951345__ .inner .noticeContent .swiper .swiper-slide > a .subject {font-size:24px; height:58px; word-break:keep-all;}
.notice__951345__ .inner .noticeContent .swiper .swiper-slide > a .content {margin-top:15px; font-size:17px; height:40px;}
.notice__951345__ .inner .noticeContent .swiper .swiper-slide > a .date {margin-top:20px; font-size:16px; color:#999}
.notice__951345__ .inner .noticeContent .swiper .swiper-slide > a .moreBtn {display:flex; justify-content:center; align-items:center; margin-top:40px; padding:10px 0; width:100%; background:transparent; border:1px solid #7f7f7f; border-radius:10px; font-size:13px; cursor:pointer;}
.notice__951345__ .inner .noticeContent .swiper .swiper-slide > a .moreBtn:hover {background:#1aa59e; color:#fff; border-color:#1aa59e;}

.notice__951345__ .noticeContent .swiperScrollWrapper {position:relative; margin-top:40px;}
.notice__951345__ .noticeContent .swiperScrollWrapper .swiperScrollBar {height:1px;}
.notice__951345__ .noticeContent .swiperScrollWrapper .swiperScrollBar > span {height:3px; top:-1px; background:#333;}


/* Max width 미만일 시 */
@media (max-width:1400px) {
  .notice__951345__ {height:auto; padding:100px 0;}
  .notice__951345__ .inner {padding:0 100px}
}

/* 태블릿 */
@media (max-width:820px) {
  .notice__951345__ .inner {display:block; padding:0 30px;}
  .notice__951345__ .inner .noticeTitle, 
  .notice__951345__ .inner .noticeContent {width:auto; margin:0; padding:0;}

  /* 타이틀 */
  .notice__951345__ .inner .noticeTitle > * {text-align:center;}
  .notice__951345__ .inner .noticeTitle .subTitle::before {left:50%; transform:translateX(-50%);}
  .notice__951345__ .inner .noticeTitle a.more {margin-top:20px; margin-bottom:20px; float:right; border:none; width:auto;}

  /* 컨트롤 */
  .notice__951345__ .inner .noticeTitle .swiperControl {margin:30px 0; justify-content:flex-end; display:none;}

  /* 캐러셀 */
  /* .notice__951345__ .inner .noticeContent .swiper {overflow:hidden;} */
  .notice__951345__ .inner .noticeContent .swiper .swiper-slide > a {padding:30px 30px;}
  .notice__951345__ .inner .noticeContent .swiper .swiper-slide > a .subject {font-size:20px; height:46px;}
  .notice__951345__ .inner .noticeContent .swiper .swiper-slide > a .moreBtn {margin-top:30px;}
  .notice__951345__ .inner .noticeTitle .desc {margin-bottom:18px; display:none;}
}

/* 모바일 */
@media (max-width:425px) {
  .notice__951345__ {padding:50px 0;}
  .notice__951345__ .inner {display:block; padding:0 15px;}

  .notice__951345__ .inner .noticeTitle .subTitle {display:none;}
  .notice__951345__ .inner .noticeTitle .title {font-size:23px; text-align:left; padding-bottom:25px;}
  .notice__951345__ .inner .noticeTitle .desc {font-size:15px; line-height:1;}

  .notice__951345__ .inner .noticeTitle .swiperControl > button {width:40px; height:40px;}

  .notice__951345__ .inner .noticeContent .swiper .swiper-slide > a {padding:20px 20px;}
  .notice__951345__ .inner .noticeContent .swiper .swiper-slide > a .cate {font-size:10px; margin-bottom:10px;}
  .notice__951345__ .inner .noticeContent .swiper .swiper-slide > a .subject {font-size:16px}
  .notice__951345__ .inner .noticeContent .swiper .swiper-slide > a .content {font-size:15px; height:36px;}
  .notice__951345__ .inner .noticeContent .swiper .swiper-slide > a .date {font-size:14px;}
  .notice__951345__ .inner .noticeContent .swiper .swiper-slide > a .moreBtn {margin-top:17px; padding:7px 0; font-size:12px;}
  .notice__951345__ .inner .noticeTitle a.more {position:absolute; right:0; bottom:0; width:auto; font-size:16px;}
}

@media (max-width:300px) {
  .notice__951345__ .inner .noticeContent .swiper .swiper-slide > a .subject {font-size:16px}
}

/* 호버 애니메이션 */
@media (hover:hover) {
  .notice__951345__ .inner .noticeTitle a.more,
  .notice__951345__ .inner .noticeTitle a.more > i,
  .notice__951345__ .inner .noticeTitle .swiperControl > button,
  .notice__951345__ .inner .noticeContent .swiper .swiper-slide > a .moreBtn {transition:.2s;}

  .notice__951345__ .inner .noticeTitle a.more:hover {background:#000; color:#fff;}
  .notice__951345__ .inner .noticeTitle a.more:hover > i {transform:translateX(10px);}

  .notice__951345__ .inner .noticeTitle .swiperControl > button:not(:disabled):hover {background:#e2e2e2; transform:scale(1.2);}

  .notice__951345__ .inner .noticeContent .swiper .swiper-slide > a .moreBtn:hover {background:#1aa59e; color:#fff; border-color:#1aa59e;}
}

/*     951325 : 교육일정      */
.calender__951325__ * {margin:0; padding:0; list-style:none; box-sizing:border-box;}

.calender__951325__ {position:relative; padding:5% 0 7% 0; background:#134aa9;}

/* 달력 */
.calender__951325__ .inner {position:relative; max-width:var(--max-width); margin:0 auto;}
.calender__951325__ .calenderBgObj {position:absolute; top:50%; transform:translate(0, -50%); opacity:.1;}
.calender__951325__ .calenderBgObj.left {left:0; width:450px; height:450px; background:url('/img_up/shop_pds/appkorea256/build/option/me-in--oen--i-mi-ji1700205722.png') no-repeat 0 0; animation:calenderBgObj-left 4s linear 0s infinite alternate;}
.calender__951325__ .calenderBgObj.right {right:0; width:450px; height:500px; background: url('/img_up/shop_pds/appkorea256/build/option/me-in--o-reun--i-mi-ji1700464707.png') no-repeat 0 0; animation:calenderBgObj-right 3s linear 0s infinite alternate;}

/* 타이틀 */
.calender__951325__ .calenderTitle {text-align:center; color:#fff}
.calender__951325__ .calenderTitle .title {font-size:40px;}
.calender__951325__ .calenderTitle .desc {padding-top:15px; font-size:18px;}
.calender__951325__ .more {display:flex; justify-content:center; align-items:center; gap:5px; font-size:16px; color:#fff; float:right;}
/* 달력 - 월 표시 */
.calender__951325__ .cal-wrapper {display:flex; justify-content:space-between; align-items:center; margin-top:70px;}
.calender__951325__ .cal-wrapper .cal-month {display:flex; align-items:center; gap:7px;}
.calender__951325__ .cal-wrapper .cal-month * {color:#8ebff0;}
.calender__951325__ .cal-wrapper .cal-month > button {background:transparent; border:none; cursor:pointer; font-size:40px;}
.calender__951325__ .cal-wrapper .cal-month > .month {width:50px; font-size:38px; text-align:center;}
.calender__951325__ .cal-wrapper .cal-month > .month > small {display:block; font-size:14px;} 
.calender__951325__ .cal-wrapper .cal-date {display:flex;}
.calender__951325__ .cal-wrapper .cal-date > li > button {position:relative; width:42px; height:40px; font-size:16px; background:transparent; border:none; color:#8ebff0; cursor:pointer;}
.calender__951325__ .cal-wrapper .cal-date > li.today > button {border:1px solid #fff; border-radius:50%; color:#fff !important; font-weight:bold !important;}
.calender__951325__ .cal-wrapper .cal-date > li.active > button {color:#fff; font-weight:bold;}
.calender__951325__ .cal-wrapper .cal-date > li.active > button::before {position:absolute; left:50%; bottom:13%; width:50%; transform:translateX(-50%); height:2px; background:#fff; content:'';}
.calender__951325__ .cal-wrapper .cal-date > li.has > button::after {position:absolute; left:50%; top:0%; width:5px; height:5px; border-radius:50%; transform:translateX(-50%); background:#fff; content:'';}

.calender__951325__ .cal-content {display:none; margin-top:30px; text-align:center;}
.calender__951325__ .cal-content.active {display:block;}
.calender__951325__ .cal-content ul {display:flex; flex-direction:column; align-items:center; justify-content:center; margin:0 auto; min-height:116px;}
.calender__951325__ .cal-content ul li {margin-top:10px; font-size:23px; color:#eee;}
.calender__951325__ .cal-content ul li:first-child {margin-top:0;}
.calender__951325__ .cal-content > i {display:inline-flex; justify-content:center; align-items:center; width:70px; height:70px; background:#c4c3c3; color:#fff; border:none; border-radius:50%;}
.calender__951325__ .cal-content > p {padding-top:10px; font-size:30px; color:#c4c3c3;}

/* Modal */
.calender__951325__ .modal {display:none; position:fixed; left:0; top:0; width:100%; height:100%; z-index:99999;}
.calender__951325__ .modal .closeArea {position:absolute; left:0; top:0; width:100%; height:100%; background:#000a;}
.calender__951325__ .modal .closeAction {cursor:pointer;}
.calender__951325__ .modal .modalBody {position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); padding:20px 40px; width:50%; height:auto; background:#fff; border-radius:10px;}
.calender__951325__ .modal .modalBody > button {position:absolute; top:0; right:0; padding:5px 10px; font-size:17px; background:transparent; border:none;}

.calender__951325__ .modal .modalBody .date {font-size:23px; margin-bottom:15px;}
.calender__951325__ .modal .modalBody .schedule {display:flex; flex-direction:column; gap:5px; margin-bottom:10px; padding-left:25px; font-size:20px;}
.calender__951325__ .modal .modalBody .schedule > li {list-style:disc;}

@media (min-width:1401px) {
	.calender__951325__ .modal {display:none !important;}
}
/* Max width 미만일 시 */
@media (max-width:1400px) {
  .calender__951325__ .inner {padding:0 80px;}
  .calender__951325__ .cal-wrapper {flex-direction:column; margin:30px 0 50px 0;}
  .calender__951325__ .calenderBgObj.left {background-size:50%; background-position:right center;}
  .calender__951325__ .calenderBgObj.right {background-size:50%; background-position:left center;}

  /* 년월 표시 */
  .calender__951325__ .cal-wrapper .cal-month {justify-content:space-between; width:650px; margin:20px 0;}
  .calender__951325__ .cal-wrapper .cal-month * {color:#fff}
  .calender__951325__ .cal-wrapper .cal-month > .month {display:flex; flex-direction:row-reverse; width:auto;}
  .calender__951325__ .cal-wrapper .cal-month > .month > span::before {content:'. ';}
  .calender__951325__ .cal-wrapper .cal-month > .month > small {font-size:inherit;}

  .calender__951325__ .cal-wrapper .cal-date {display:grid; grid-template-columns:repeat(7, minmax(0, 1fr));}
  .calender__951325__ .cal-wrapper .cal-date > li > button {position:relative; width:100px; height:100px; font-size:30px;}
  .calender__951325__ .cal-wrapper .cal-date > li.active > button {color:#8ebff0; font-weight:normal;}
  .calender__951325__ .cal-wrapper .cal-date > li.active > button::before {display:none;}
  .calender__951325__ .cal-content {display:none !important;}
}

/* 태블릿 */
@media (max-width:820px) {
  .calender__951325__ .inner {padding:0;}
  .calender__951325__ .calenderBgObj.left, 
  .calender__951325__ .calenderBgObj.right {background-size:30%;}
  .calender__951325__ .more {padding-right:15px;}
  .calender__951325__ .cal-wrapper .cal-month {width:530px;}
  .calender__951325__ .cal-wrapper .cal-date > li > button {width:80px; height:80px; font-size:25px;}

  /* modal */
  .calender__951325__ .modal .modalBody {width:80%; padding:15px 30px;}
}

/* 모바일 */
@media (max-width:425px) {
  .calender__951325__ .calenderTitle .title {font-size:23px;}
  .calender__951325__ .calenderTitle .desc {font-size:15px; margin-top:10px;}
  .calender__951325__ .cal-wrapper {margin:10px 0 20px 0;}
  .calender__951325__ .calenderBgObj.left, 
  .calender__951325__ .calenderBgObj.right {background-size:20%;}
  .calender__951325__ .cal-wrapper .cal-month {margin:10px 0; gap:30px;}
  .calender__951325__ .cal-wrapper .cal-month > .month {font-size:23px;}
  .calender__951325__ .cal-wrapper .cal-month > button {font-size:20px;}

  .calender__951325__ .cal-wrapper .cal-month {width:auto;}
  .calender__951325__ .cal-wrapper .cal-date > li > button {width:40px; height:40px; font-size:18px;}

.calender__951325__ .more {position:absolute; right:0; bottom:-20px;}
}

/* 갤럭시 폴드 */
@media (max-width:300px) {
  .calender__951325__ .calenderBgObj.left, 
  .calender__951325__ .calenderBgObj.right {background-size:15%;}
  
  .calender__951325__ .cal-wrapper .cal-month > .month {font-size:20px;}
  .calender__951325__ .cal-wrapper .cal-date > li > button {width:35px; height:35px; font-size:16px;}
}

@media (hover:hover) {
  .calender__951325__ .quick-menu > ul > li > a,
  .calender__951325__ .quick-menu > ul > li > a > i {transition:.3s ease;}
  .calender__951325__ .quick-menu > ul > li:hover > a {color:#134aa9;}
  .calender__951325__ .quick-menu > ul > li:hover > a > i {transform:translateX(15px);}

  .calender__951325__ .cal-wrapper .cal-date > li:hover > button {color:#fff}
}


/* Animation */
@keyframes calenderBgObj-left {
  from { transform:translate(0, -50%); }
  to { transform:translate(-200px, -50%); }
}
@keyframes calenderBgObj-right {
  from { transform:translate(0, -50%); }
  to { transform:translate(0, 0%); }
}

.calender__951325__ .cal-wrapper .cal-month > button {opacity:0;}

